Subject: Ticket re-opened - [#5389] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 15:16:13 +0000

Hi Pritish Nandi,  Ticket “#5389 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5389 to view the ticket.  Ticket comment   I needed to go to Lesmillsondemand.com - and my password worked. It's confusing! 

 On Sun, Mar 27, 2022 at 10:51 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Dara, 

 
Thank you for reaching out to us today.  We are the support group for the LES MILLS Virtual App. It looks like you are looking for support with the LES MILLS+ App or Releases App.  For LES MILLS+ support, please check these FAQ’s:  https://lesmillsondemand.freshdesk.com/support/home  If these don’t answer your question please email [email-masked] .  For Releases App support, please contact your local Les Mills office who are equipped to help you.  If you need help with the LES MILLS Virtual app, please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked])  You may check it directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'.  You can also find your username in the Virtual App. Please follow the steps below. 1.Unlock the padlock to the top right of the App 2.Navigate to SETTINGS 3. The username is to the left under 'Account'  We’ll close this ticket now but feel free to reply to this message with your Virtual username if it’s Virtual support that you need. 

 
Many thanks, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5389

 
                           
                            On
                            Mon, 28 Mar at  3:41 AM
                            ,  Dara Bernstein <[email-masked]>  wrote:
                             
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Dara Bernstein 

Text box
 tried to reset password but didn't receive email 

Question
 I need technical support 

Customer
 Yes 

Username
 Dara Bernstein 

Comments
 I can't find my password. I tried to reset it, but I didn't receive any email from Les Mills (in my inbox, spam or anywhere else). Can you please send the reset link to me? Thanks Dara Bernstein<br/>[email-masked]

utm_code

utm_campaign

utm_medium

utm_source